Subject: [LON-CAPA-dev] Porting Lon-CAPA to current debian/ubuntu

From: Sietse Achterop <[email-masked]>
Date: Fri, 26 Jun 2009 10:55:15 +0200

Hello all,

I'm new to lon-capa and this list and an trying to install lon-capa on our
debian/lenny systems.
From the the makefiles I infer that this hasn't been done for some time:(

After some trivial changes I get stuck in modules/TexConvert/tthperl.
There is no debian version, although with " ldd compiles/tth.so.i386"
I get a normal output.
But trying to augment the script to include debian will fail because
of the absense of some files.
The script "commands" cannot execute:
   make -f Makefile clean
   cp ../tthdynamic/tthfunc.c .
   cp ../ttmdynamic/ttmfunc.c .
The 3 mentioned files are not available.
I also cannot find them in the CVS (webinterface).

What am I doring wrong?

  Regards,
    Sietse Achterop
    Computing Science departement
    University of Groningen
    The Netherlands